@scope (#service-page-c-certifications) {

    .services_certifications_card:last-child {
        border-right : 0px;
    }

    @media (min-width: 1024px) {
        .services_certifications_card:nth-child(6), 
        .services_certifications_card:nth-child(7), 
        .services_certifications_card:nth-child(8) {
            width : 28%;
        }

        .services_certifications_card:nth-child(n + 9):nth-child(-n + 13) {
            border-top: 1px solid rgba(59, 31, 92, 0.20);
        }
    }

      @media (max-width: 1024px) {
        .services_certifications_card:nth-child(11) {
            border-left: 0px;
        }
      }
}